#
# This is a ready-made menu configuration file that replicates ne's built-in
# menus.
#

MENU "File"
ITEM "│Open...                 Ctrl+O│" Open
ITEM "│Open New...              Alt+N│" OpenNew
ITEM "│Save                    Ctrl+S│" Save
ITEM "│Save As...               Alt+S│" SaveAs
ITEM "│Quit Now                Ctrl+Q│" Quit
ITEM "│Save and Exit            Alt+X│" Exit
ITEM "│About                         │" About

MENU "Convert To"
ITEM "│DOCX                          │" ConvertToDocx
ITEM "│PDF                           │" ConvertToPdf
ITEM "│ODT                           │" ConvertToOdt
ITEM "│OTT                           │" ConvertToOtt
ITEM "│FODT                          │" ConvertToFodt
ITEM "│UOT                           │" ConvertToUot
ITEM "│XML                           │" ConvertToXml
ITEM "│DOC                           │" ConvertToDoc
ITEM "│DOT                           │" ConvertToDot
ITEM "│HTML                          │" ConvertToHtml
ITEM "│RTF                           │" ConvertToRtf
ITEM "│TXT                           │" ConvertToTxt
ITEM "│DOCM                          │" ConvertToDocm

MENU "Documents"
ITEM "│New                     Ctrl+N│" NewDoc
ITEM "│Clear                         │" Clear
ITEM "│Close                   Ctrl+W│" CloseDoc
ITEM "│Next                     Alt+,│" NextDoc
ITEM "│Prev                     Alt+I│" PrevDoc
ITEM "│Select...                Alt+F│" SelectDoc

MENU "Edit"
ITEM "│Mark Block              Ctrl+B│" Mark
ITEM "│Cut                     Ctrl+X│" Cut
ITEM "│Copy                    Ctrl+C│" Copy
ITEM "│Paste                   Ctrl+V│" Paste
ITEM "│Mark Vert               Ctrl+@│" MarkVert
ITEM "│Paste Vert              Ctrl+W│" PasteVert
ITEM "│Through                  Alt+T│" Through
ITEM "│Erase                   Delete│" Erase
ITEM "│Delete EOL               Alt+Y│" DeleteEOL
ITEM "│Delete Line             Ctrl+Y│" DeleteLine
ITEM "│Undel Line              Ctrl+U│" UndelLine
ITEM "│Del Prev Word    Alt+Backspace│" DeletePrevWord
ITEM "│Del Next Word                 │" DeleteNextWord
ITEM "│Open Clip               Ctrl+I│" OpenClip
ITEM "│Save Clip                Alt+B│" SaveClip

MENU "Search"
ITEM "│Find...                 Ctrl+F│" Find
ITEM "│Find RegExp...          Ctrl+_│" FindRegExp
ITEM "│Replace...              Ctrl+H│" Replace
ITEM "│Replace Once...               │" ReplaceOnce
ITEM "│Replace All...                │" ReplaceAll
ITEM "│Repeat Last             Ctrl+G│" RepeatLast
ITEM "│Goto Line...            Ctrl+J│" GotoLine
ITEM "│Goto Col...              Alt+J│" GotoColumn
ITEM "│Goto Mark                     │" GotoMark
ITEM "│Match Bracket         Ctrl+Alt│" MatchBracket
ITEM "│Set Bookmark             Alt+K│" SetBookmark
ITEM "│Goto Bookmark            Alt+G│" GotoBookmark

MENU "Macros"
ITEM "│Start/Stop Rec          Ctrl+T│" Record
ITEM "│Play Once             F9/Alt+M│" Play 1
ITEM "│Play Many...                  │" Play
ITEM "│Play Macro...                 │" Macro
ITEM "│Open Macro...                 │" OpenMacro
ITEM "│Save Macro...                 │" SaveMacro

MENU "Extras"
ITEM "│Exec...                 Ctrl+K│" Exec
ITEM "│Suspend                 Ctrl+Z│" Suspend
ITEM "│Help...                     F1│" Help
ITEM "│Refresh                 Ctrl+L│" Refresh
ITEM "│Undo                    Ctrl+Z│" Undo
ITEM "│Redo                    Ctrl+Y│" Redo
ITEM "│Center                        │" Center
ITEM "│Shift Right                   │" Shift
ITEM "│Shift Left                    │" Shift <
ITEM "│Paragraph                Alt+P│" Paragraph
ITEM "│ToUpper                  Alt+P│" ToUpper
ITEM "│ToLower                  Alt+/│" ToLower
ITEM "│Capitalize               Alt+;│" Capitalize
ITEM "│AutoComplete             Alt+C│" AutoComplete
ITEM "│UTF-8                         │" UTF8

MENU "Navigation"
ITEM "│Move Left                Alt+M│" MoveLeft
ITEM "│Move Right               Alt+.│" MoveRight
ITEM "│Line Up                  Alt+U│" LineUp
ITEM "│Line Down                Alt+O│" LineDown
ITEM "│Prev Page               Ctrl+P│" PrevPage
ITEM "│Next Page               Ctrl+N│" NextPage
ITEM "│Page Up                       │" PageUp
ITEM "│Page Down                     │" PageDown
ITEM "│Start Of File            Alt+A│" MoveSOF
ITEM "│End Of File              Alt+E│" MoveEOF
ITEM "│Start Of Line           Ctrl+A│" MoveSOL
ITEM "│End Of Line             Ctrl+E│" MoveEOL
ITEM "│Top Of Screen                 │" MoveTOS
ITEM "│Bottom Of Screen              │" MoveBOS
ITEM "│Adjust View          Ctrl+Ctrl│" AdjustView
ITEM "│Middle View              Alt+C│" AdjustView M
ITEM "│Incr Up                   Home│" MoveIncUp 
ITEM "│Incr Down                  End│" MoveIncDown
ITEM "│Prev Word                Alt+J│" PrevWord
ITEM "│Next Word                Alt+L│" NextWord

MENU "Prefs"
ITEM "│Tab Size...                   │" TabSize
ITEM "│Tabs/Spaces                   │" Tabs
ITEM "│Insert/Over             Insert│" Insert
ITEM "│Free Form                     │" FreeForm
ITEM "│Status Bar                    │" StatusBar
ITEM "│Hex Code                      │" HexCode
ITEM "│Fast GUI                      │" FastGUI
ITEM "│Word Wrap                Alt+W│" WordWrap
ITEM "│Right Margin                  │" RightMargin
ITEM "│Auto Indent                   │" AutoIndent
ITEM "│Request Order                 │" RequestOrder
ITEM "│Preserve CR                   │" PreserveCR
ITEM "│Save CR/LF               Alt+Z│" CRLF
ITEM "│Load Prefs...                 │" LoadPrefs
ITEM "│Save Prefs...                 │" SavePrefs
ITEM "│Load Auto Prefs               │" LoadAutoPrefs
ITEM "│Save Auto Prefs               │" SaveAutoPrefs
ITEM "│Save Def Prefs                │" SaveDefPrefs
